a:link {
    font-weight: bold;
    color: #804000;
    text-decoration: none;
}

a:visited {
    font-weight: bold;
    color: #804000;
    text-decoration: none;
}

a:active {
    font-weight: bold;
    color: #0082BE;
    text-decoration: none;
}

a:hover {
    font-weight: bold;
    color: #0082BE;
    text-decoration: none;
}

.hidden {
    color: #DED3B9;
}

div.main {
    background-color: #F1EBDD;
    background-image: url(content.jpg);
    border: 1px solid #804000;
    padding: 10px;
    word-wrap: break-word;
}

body {
    background-color: #d2c09e;
    background-image: url(bg-tile.jpg);
    font-size: 12px;
    font-family: Verdana, Arial, sans-serif;
    line-height: 140%;
    max-width: 900px;
    margin: 0 auto;
}

@media only screen and (max-width: 900px) {
    body {
        margin-top: 0;
    }
}

li {
    margin-bottom: 5px;
}

ol {
    padding: 0 10px 10px 40px;
}

h1 {
    font-size: 20px;
}

h2 {
    font-size: 18px;
}

h3 {
    font-size: 16px;
    font-weight: bold;
}

h4 {
    font-size: 12px;
    font-weight: bold;
    font-style: italic;
    margin-bottom: 4px;
}

h5 {
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 2px;
}

img {
    border: none;
}

.small {
    font-size: 8px;
}

img.middle {
    vertical-align: middle;
}

.last_text_block {
    padding-left: 20px;
}

ol.brackets {
    counter-reset: list;
    position: relative;
}
ol.brackets > li {
    list-style: none;
}
ol.brackets > li:before {
    content: "(" counter(list) ") ";
    counter-increment: list;
    position: absolute;
    left: 18px;
}

.main.ae {
    direction: rtl;
}

.main.ae li {
    margin-right: 30px;
}

.ae ol.brackets > li {
    margin-right: 20px;
}

.ae ol.brackets > li:before {
    left: auto;
    right: 0;
}